/* VERTICAL NAVIGATION
========================================== */



#vertnav li{ 
	padding-bottom: 3px; 
}

#vertnav li .vertnav-cat {
}

#vertnav li a {
}

#vertnav li a:hover {
}

#vertnav .inactive .vertnav-cat {
}

#vertnav .next .vertnav-cat {
}

#vertnav .prev .vertnav-cat {
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {

}

#vertnav li.active .vertnav-cat {
}

#vertnav li.active .vertnav-cat a:hover{
}

#vertnav li.active .vertnav-cat a{
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:15px; 
	font-weight: normal !important; 
	font-style: normal !important; 
}

#vertnav .inactive .vertnav-cat a{
	font-weight: normal !important; 
	font-style: normal !important; 
}

#vertnav .open .vertnav-cat a{ 
	font-weight: bold; 
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
}